<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>com.keao.edu</groupId>
    <artifactId>edu-saas</artifactId>
    <version>1.0</version>
  </parent>
  <groupId>com.keao.edu</groupId>
  <artifactId>edu-auth</artifactId>
  <version>1.0</version>
  <packaging>pom</packaging>
  <name>edu-auth</name>
  <url>http://maven.apache.org</url>
  <properties>
    <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
  </properties>
  <dependencies>
  </dependencies>
<modules>  <module>edu-auth-api</module>
    <module>edu-auth-server</module>
  </modules>
</project>
